APIMCPs
Get MCP
Get an MCP by ID.
GET
/mcps/{mcp_id}Get an MCP by ID.
Path Parameters
mcp_id*string
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/mcps/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": null, "origin": "catalog", "kind": "builtin", "display_name": "string", "server_url": "http://example.com", "gateway_url": "http://example.com", "available_tools": [ { "name": "string", "description": "string", "input_schema": { "property1": null, "property2": null } } ], "config": { "catalog_slug": "string", "mode": "embedded", "byo_client_id": "string", "token_endpoint_auth_method": "client_secret_basic" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}{ "code": "bad_request", "message": "string", "validation_errors": [ { "field": "string", "message": "string", "rule": "string" } ]}